import numpy as np
import matplotlib.pyplot as plt
from scipy.special import jv

plt.style.use("fivethirtyeight")

fig, ax = plt.subplots()
x = np.linspace(0, 17000, 1700)
print(x)

for i in range(0, 3):
  J = jv(i, x)
  ax.plot(x, J)

plt.show()